# Uses of Enum Class
org.springframework.format.annotation.NumberFormat.Style

Packages that use NumberFormat.Style
Package
Description
org.springframework.format.annotation
Annotations for declaratively configuring field and parameter formatting rules.

## Uses of NumberFormat.Style in org.springframework.format.annotation

Methods in org.springframework.format.annotation that return NumberFormat.Style
Modifier and Type
Method
Description
`static NumberFormat.Style`
NumberFormat.Style.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static NumberFormat.Style[]`
NumberFormat.Style.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.